<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="https://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php echo esc_url( get_bloginfo( 'pingback_url' ) ); ?>">
<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js?ver=3.7.0" type="text/javascript"></script>
<![endif]-->
<?php wp_head(); ?>
<link rel="stylesheet" href="/sito/golem.css" type="text/css" media="all" />
</head>
<!-- GOLEM custom background -->
<body <?php body_class('custom-background'); ?>>
<?php wp_body_open(); ?>
<div id="golemnavbar">
	<a href="http://golem.linux.it/"><div id="golemnavbarlogo" >
        </div></a>
	<div id="golemnavbarlinks">
		<ul>
			<li id="golemmotto">I computer sceglierebbero Linux &#x1f427;</li>
			<li><a href="https://golem.linux.it/">Home</a></li>
			<li><a href="https://golem.linux.it/wiki/Chi_siamo">Chi siamo</a></li>
			<li><a href="https://golem.linux.it/wp/contatti/">Contatti</a></li>
			<li><a href="https://golem.linux.it/wiki/">Wiki</a></li>
			<li><a href="https://golem.linux.it/wiki/Recupero_Hardware">Recupero Hardware</a></li>
		</ul>
	</div>
</div>
<div id="page" class="hfeed site">

		<?php if ( get_header_image() ) : ?>
		<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php header_image(); ?>" class="header-image" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" /></a>
		<?php endif; ?>

	<div id="main" class="wrapper">
